.Page-Titles
{
	font-family: voltaire-n4, sans-serif;
}

.PARAGRAPH-TITLES,.Titles
{
	font-family: economica-n4, sans-serif;
}

.Mobile_names,.Slideshow_captions,.Titles_parallax_1,.Short-title
{
	font-family: source-sans-pro-n2, sans-serif;
}

.Buttons,.Simple-texts,.parallax2_topnav-bar
{
	font-family: open-sans-condensed-n3, sans-serif;
}

#u6011.PamphletThumbSelected #u6013-4 p,#u11946-4,#u27630-2,#u17485-4,#u17493-4,#u17501-4,#u17510-4,#u17509-4,#u17505-4,#u26190-4
{
	font-family: open-sans-condensed-n3, sans-serif;
}

#u26189-4
{
	font-family: open-sans-condensed-n3, sans-serif;
}

#u26192-4
{
	font-family: open-sans-condensed-n3, sans-serif;
}

#u26191-4
{
	font-family: open-sans-condensed-n3, sans-serif;
}

#u26475,#u29543,#u26218,#u26473,#u27632,#u4131-4
{
	font-family: open-sans-condensed-n3, sans-serif;
}

#u4142-4
{
	font-family: open-sans-condensed-n3, sans-serif;
}

#u4137-4
{
	font-family: open-sans-condensed-n3, sans-serif;
}

#u12717-4
{
	font-family: open-sans-condensed-n3, sans-serif;
}

#u12720-4
{
	font-family: open-sans-condensed-n3, sans-serif;
}

#u12728-4
{
	font-family: open-sans-condensed-n3, sans-serif;
}

#u12732-4
{
	font-family: open-sans-condensed-n3, sans-serif;
}

#u12738-4
{
	font-family: open-sans-condensed-n3, sans-serif;
}

#widgetu4129_input,#widgetu4129_prompt,#widgetu4140_input,#widgetu4140_prompt,#widgetu4134_input,#widgetu4134_prompt,#widgetu12714_input,#widgetu12714_prompt,#widgetu12719_input,#widgetu12719_prompt,#widgetu12724_input,#widgetu12724_prompt,#widgetu12729_input,#widgetu12729_prompt,#widgetu12734_input,#widgetu12734_prompt
{
	font-family: open-sans-condensed, sans-serif;
}

#u12752-4,#u7668-4,#u12757-4,#u7670-4,#u13243-4,#u12760-4,#u12753-4,#u12756-4
{
	font-family: economica-n4, sans-serif;
}

#u27627-4,#u389-4,#u26484-4
{
	font-family: montez-n4, cursive;
}

